/* Website template by freewebsitetemplates.com */
/*------------------------- Layout styles ------------------------*/
body {
	background:url(../images/bg-body.jpg) repeat-x top left;
	margin:0;
}
a {
	outline:none;
}
a img {
	border:0;
	display:block;
}
p a {
	color: #8A8989!important;
	text-decoration:underline!important;
}
p a:hover {
	color:#4b4b4b!important;
	text-decoration:underline!important;
}
/*------------------------- Fonts ------------------------*/

@font-face {
	font-family: 'forumregular';
	src: url('../fonts/forum-regular-webfont.eot');
	src: url('../fonts/forum-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/forum-regular-webfont.woff') format('woff'),  url('../fonts/forum-regular-webfont.ttf') format('truetype'),  url('../fonts/forum-regular-webfont.svg#forumregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'abelregular';
	src: url('../fonts/abel-regular-webfont.eot');
	src: url('../fonts/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/abel-regular-webfont.woff') format('woff'),  url('../fonts/abel-regular-webfont.ttf') format('truetype'),  url('../fonts/abel-regular-webfont.svg#abelregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*------------------------- Header ------------------------*/
.header {
	height:auto;
}
.header div {
	height:60px;
	margin:0 auto;
	width:960px;
}
.header div a#logo {
	float:left;
	margin:13px 0 0;
}
.header div ul {
	float: right;
    list-style: none;
    margin: 19px 0 0;
    padding: 0;
}
.header div ul li:first-child {
	list-style:none;
}
.header div ul li {
	color:#fff;
	float:left;
/*	list-style-position:inside;
	list-style-type:disc; */
	margin:0 0 0 30px;
	position:relative;
}
.header div ul li.selected a, .header div ul li a:hover {
	color:#fff;
}
.header div ul li a {
	color:#c0bfbf;
	font-family: 'forumregular';
	font-size:13px;
	letter-spacing:2px;
	text-decoration:none;
	text-transform:uppercase;
}
.header div ul li ul {
	height:auto;
	left:-99999px;
	margin:0 0 0 0;
	position:absolute;
	z-index:1000;
}
.header div ul li:hover ul {
	left:0;
}
.header div ul li ul li:first-child {
	background-color:#ddd;
}
.header div ul li ul li {
	background-color:#c9c9c9;
	border-bottom:1px solid #fefefe;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #f5f5f5;
	border-top:1px solid #d4d4d4;
	list-style:none;
	margin:0;
	padding:2px 0 2px 0;
	width:90px;
}
.header div ul li ul li a {
	color:#464c5d!important;
	font-family: 'forumregular';
	font-size:12px;
	text-transform:uppercase;
	display:block;
	padding: 5px 5px  5px 5px;
}
.header div ul li ul li a:hover {
	color:#fff!important;
}
.header .featured {
	background:url(../images/bg-featured.png) repeat-x 0 -1px; 
	height:auto;
	width:auto;
}

.header .featured img {
	height:740px;
	position:absolute;
	width:50%;
	left:0;
}

/*ORIGINAL----------.header .featured div {
	background:url(../images/churchcamp-2011.jpg) no-repeat;
	height:749px;
	margin:0 auto;
	position:relative;
	width:960px;
} ORIGINAL ----------*/
.header .featured div {
	background:url(../images/church1.jpg) no-repeat;
	height:500px;
/*	margin:0;*/
	position:relative;
	width:70%;
}
.header .featured div h3 {
	color:#e1e1e1;
	font-family:Myriad Pro, sans-serif;
	font-size:16px;
	font-weight:10;
	left:523px;
	line-height:32px;
	margin:0;
	position:absolute;
	text-shadow:1px 1px 1px #606163;
	text-transform:uppercase;
	top:340px;
}

.header .featured div a {
	background:url(../images/interface.png) no-repeat 15px -35px;
	color:#444a5b;
	display:block;
	font-family: 'forumregular';
	font-size:14px;
	height:31px;
	left:503px;
	line-height:32px;
	position:absolute;
	text-decoration:none;
	text-indent:30px;
	text-transform:uppercase;
	top:590px;
	width:215px;
}
.header .featured div a:hover {
	background:url(../images/interface.png) no-repeat 15px -66px;
}
.header .program {
	background:url(../images/bg-body.png) repeat-x 0 -1px;
	height:auto;
	width:auto;
}
/*------------------------- Body ------------------------*/
.body {
	padding:0 0 30px;
	z-index:100;
}
.body div {
	margin:0 auto;
	overflow:hidden;
	width:960px;
}
.body div h2 {
	color:#444a5b;
	font-family: 'abelregular';
	font-size:18px;
	font-weight:600;
	letter-spacing:2px;
	margin:24px 0 0 0;
	text-transform:uppercase;
}
.body div h2 a {
	color:#444a5b;
}
.body div p {
	color:#8a8989;
	font-family: 'abelregular';
	font-size:14px;
	line-height:24px;
	margin:27px 0 0;
	text-align:justify;
	letter-spacing:0.001em;
}
.body div p a {
	color:#8a8989;
}
.body div p a:hover {
	color:#4b4b4b;
}
.body div ul {
	list-style:none;
	margin:22px 0 0;
	overflow:hidden;
	padding:0;
}
.body div ul li {
	float:left;
	margin:0 0 0 11px;
	text-align:center;
}
.body div ul li a:first-child {
	background:none;
	height:auto;
	margin:0 auto;
	width:296px;
}
.body div ul li a:first-child img:hover {
	filter:alpha(opacity=90);/* Needed for IE8 and old versions */
	opacity:0.9;
}
.body div ul li a:first-child:hover {
	background:none;
}
.body div ul li a {
	background:url(../images/bg-title-index.png) repeat-x 0 -97px;
/*	color:#d5d5d5; */
    color:#808080;
	display:block;
	font-family: 'forumregular';
	font-size:16px;
	height:104px;
	letter-spacing:2px;
	line-height:45px;
	text-decoration:none;
	text-transform:uppercase;
	width:296px;
}
.body div ul li > a:hover {
	background:url(../images/bg-title-index.png) repeat-x 0 -22px;
	text-decoration:none!important;
}

.body .about ul {
	list-style:none;
	margin:0;
	padding:26px 0 0;
}

.body .about ul li {
	float:left;
	margin:0 0 0 27px;
	text-align:left;
	width:218px;
}
.body .about ul li h3 {
	color:#413839;
	font-family: 'abelregular';
	font-size:16px;
	font-weight:400;
	line-height:24px;
	margin:28px 0 0;
	text-transform:uppercase;
}
.body .about ul li a {
	background:none;
	color:#413839;
	display:inline;
	font-size:15px;
	letter-spacing:0;
	line-height:24px;
	text-transform:capitalize;
}
.body .about ul li p {
	margin:24px 0 0;
    color:#413839;
    font-size:16px;
}
.body .about ul li p a {
	color:#444A5B;
}
.body .about ul li p a:hover {
	color:#444A5B!importanto;
	background:none;
}

.body .program img {
	list-style:none;
	margin:0;
	padding:26px 0 0;
	width:296px;
	position:relative;
}

.body .program ul {
	list-style:none;
	margin:0;
	padding:26px 0 0;
}
.body .program ul li {
	float:left;
	margin:0 0 0 27px;
	text-align:left;
	width:1000px;
	
}
.body .program ul li h3 {
    color:#413839;
	font-family: 'abelregular';
	font-size:16px;
	font-weight:400;
	line-height:24px;
	margin:8px 0 0;
	text-transform:uppercase;
}
.body .program ul li a {
	background:none;
	color:#444A5B;
	display:inline;
	font-size:14px;
	letter-spacing:0;
	line-height:24px;
	text-transform:capitalize;
}
.body .program ul li p {
	margin:24px 0 0;
    color:#413839;
    font-size:16px;
}
.body .program ul li p a {
	color:#8A8989;
}
.body .program ul li p a:hover {
	color:#444A5B!importanto;
	background:none;
}
/*Collections Begin*/
.body .collections .navigation {
	background:url(../images/bg-navigation.png) no-repeat;
	height:45px;
	padding:0;
	width:960px;
}
.body .collections .navigation ul {
	margin:0 auto;
	width:790px;
}
.body .collections .navigation ul li:first-child {
	background:none;
	margin:0;
	padding:0;
}
.body .collections .navigation ul li {
	background:url(../images/separator.jpg) no-repeat left top;
	height:45px;
	margin:0 0 0 5px;
	padding:0 0 0 15px;
	width:auto;
}
.body .collections .navigation ul li a {
	color:#c0bfbf;
	font-family: 'abelregular';
	font-size:15px;
	letter-spacing:2px;
	line-height:44px;
	text-decoration:none;
	text-transform:uppercase;
	width:auto;
}
.body .collections .navigation ul li a:hover, .body .collections .navigation ul li.selected a {
	color:#fff;
}
.body .collections div {
/* changed for Calendar
	background:url(../images/bg-content.png) no-repeat left bottom #ddd; */
	background:no-repeat left bottom #ddd;    
	margin:0 auto;
	padding:0 39px 36px;
	width:860px;
}
.body .collections div h2 {
	margin:25px 0;
}
.body .collections div ul {
	margin:1px 0 0;
	overflow:hidden;
	width:865px;
}
.body .collections div ul li {
	float:left;
	margin:0 0 0 2px;
}
.body .collections div ul li a {
	display:block;
	width:287px;
}
.body .collections div ul li p {
	color:#413839;
	font-size:16px;    
}
.body .collections div ul li a img {
	border:1px solid #fff;
}
/*Collections End*/
/*NLCF FaithStatement Start*/

.body .faithstmt {
	overflow:hidden;
	padding:23px 0 60px;
}
.body .faithstmt div:first-child {
	margin:0;
	width:1060px;
}
.body .faithstmt div:first-child div:first-child {
	border:0;
	padding:0;
   	
}
.body .faithstmt div:first-child div {
    border-top:6px solid #444a5b;
    margin:0;
	overflow:hidden;
	padding:24px 0 0;
	width:auto;
	float:none;
}
.body .faithstmt div:first-child div div:first-child {
	margin:0;
	width:1040px;
}

.body .faithstmt div:first-child div div:first-child h3 {
	margin:4px 0 24px;
}
.body .faithstmt div:first-child div div:first-child h3 a {
	color:#444a5b;
	font-family: 'forumregular';
	font-size:14px;
	font-weight:200;
	letter-spacing:2px;
	line-height:24px;
	text-transform:uppercase;
	text-decoration:none;
}
.body .faithstmt div:first-child div div:first-child h3 a:hover {
	color:#000;
}
.body .faithstmt div:first-child div div:first-child a {
	color:#8a8989;
	display:block;
	font-family: 'forumregular';
	font-size:12px;
	letter-spacing:2px;
	line-height:24px;
	margin:0 0 1px;
	text-transform:uppercase;
}
.body .faithstmt div:first-child div div:first-child a:hover {
	color:#444a5b;
}
.body .faithstmt div:first-child div div:first-child span {
	color:#8a8989;
	display:block;
	font-family: 'forumregular';
	font-size:12px;
	margin:23px 0 0;
	text-transform:uppercase;
	width:490px;
}
.body .faithstmt div:first-child div div:first-child span a {
	color:#8a8989;
	display:inline;
	font-family: 'forumregular';
	font-size:12px;
	text-transform:uppercase;
}
.body .faithstmt div:first-child div div:first-child span a:hover {
	color:#444a5b;
}
.body .faithstmt div:first-child div div {
	border:0;
	float:left;
	margin:0 0 0 10px;
	padding:0;
	width:930px;
}
.body .faithstmt div:first-child div div p {
	margin:7px 0 21px;
	color:#413839;
	font-size:16px;    
  
    
}
.body .faithstmt div {
	float:left;
	margin:0 0 0 30px;
	width:1060px;
}
.body .faithstmt div div h3 {
	color:#444a5b;
	font-family: 'forumregular';
	font-size:14px;
	font-weight:500;
	letter-spacing:2px;
	line-height:24px;
	margin:0 0 10px;
	text-transform:uppercase;
}
.body .faithstmt div div:first-child {
	background:none;
	padding-top:0;
	width:auto;
}

/*NLCF FaithStatement end*/

/*NLCF Missions Start*/

.body .missions {
	overflow:hidden;
	padding:23px 0 60px;
}
.body .missions div:first-child {
	margin:0;
	width:710px;
}
.body .missions div:first-child div:first-child {
	border:0;
	padding:0;
}
.body .missions div:first-child div {
	background:none;
	border-top:6px solid #444a5b;
	margin:0;
	overflow:hidden;
	padding:24px 0 0;
	width:auto;
	float:none;
}
.body .missions div:first-child div div:first-child {
	margin:0;
	width:240px;
}
.body .missions div:first-child div div:first-child span:first-child {
	color:#413839;
	display:block;
	font-family: 'forumregular';
	font-size:16px;
	margin:0;
	text-transform:uppercase;
	width:auto;
}
.body .missions div:first-child div div:first-child h3 {
	margin:4px 0 24px;
}
.body .missions div:first-child div div:first-child h3 a {
	color:#444a5b;
	font-family: 'forumregular';
	font-size:16px;
	font-weight:400;
	letter-spacing:2px;
	line-height:24px;
	text-transform:uppercase;
	text-decoration:none;
}
.body .missions div:first-child div div:first-child h3 a:hover {
	color:#000;
}
.body .missions div:first-child div div:first-child a {
	color:#8a8989;
	display:block;
	font-family: 'forumregular';
	font-size:12px;
	letter-spacing:2px;
	line-height:24px;
	margin:0 0 1px;
	text-transform:uppercase;
}
.body .missions div:first-child div div:first-child a:hover {
	color:#444a5b;
}
.body .missions div:first-child div div:first-child span {
	color:#413839;
	display:block;
	font-family: 'forumregular';
	font-size:16px;
	margin:23px 0 0;
	text-transform:uppercase;
	width:190px;
}
.body .missions div:first-child div div:first-child span a {
	color:#8a8989;
	display:inline;
	font-family: 'forumregular';
	font-size:12px;
	text-transform:uppercase;
}
.body .missions div:first-child div div:first-child span a:hover {
	color:#444a5b;
}
.body .missions div:first-child div div {
	border:0;
	float:left;
	margin:0 0 0 10px;
	padding:0;
	width:459px;
}
.body .missions div:first-child div div p {
	margin:7px 0 21px;
	color:#413839;  
	font-size:16px;      
}
.body .missions div {
	float:left;
	margin:0 0 0 30px;
	width:218px;
}
.body .missions div div h3 {
	color:#444a5b;
	font-family: 'forumregular';
	font-size:16px;
	font-weight:700;
	letter-spacing:2px;
	line-height:24px;
	margin:0 0 10px;
	text-transform:uppercase;
}
.body .missions div div:first-child {
	background:none;
	padding-top:0;
	width:auto;
}
.body .missions div div {
	background:url(../images/dashed-devider.png) repeat-x left top;
	margin:0;
	padding:22px 0 12px;

}
.body .missions div div ul li {
	margin:0 0 8px;
	text-align:left;
}
.body .missions div div ul li a {
	color:#8a8989;
	font-family: 'forumregular';
	font-size:14px;
	letter-spacing:0.001em;
	line-height:24px;
}
.body .missions div div ul li a:hover {
	color:#444A5B;
}
.body .missions p a:hover{
	color:#444a5b!important;
}

/*NLCF Missions end*/

.body .blog {
	overflow:hidden;
	padding:23px 0 60px;
}
.body .blog div:first-child {
	margin:0;
	width:710px;
}
.body .blog div:first-child div:first-child {
	border:0;
	padding:0;
}
.body .blog div:first-child div {
	background:none;
	border-top:6px solid #444a5b;
	margin:0;
	overflow:hidden;
	padding:24px 0 0;
	width:auto;
	float:none;
}
.body .blog div:first-child div div:first-child {
	margin:0;
	width:240px;
}
.body .blog div:first-child div div:first-child span:first-child {
	color:#413839;
	display:block;
	font-family: 'forumregular';
	font-size:16px;
	margin:0;
	text-transform:uppercase;
	width:auto;
}
.body .blog div:first-child div div:first-child h3 {
	margin:4px 0 24px;
}
.body .blog div:first-child div div:first-child h3 a {
	color:#444a5b;
	font-family: 'forumregular';
	font-size:16px;
	font-weight:400;
	letter-spacing:2px;
	line-height:24px;
	text-transform:uppercase;
	text-decoration:none;
}
.body .blog div:first-child div div:first-child h3 a:hover {
	color:#000;
}
.body .blog div:first-child div div:first-child a {
	color:#8a8989;
	display:block;
	font-family: 'forumregular';
	font-size:12px;
	letter-spacing:2px;
	line-height:24px;
	margin:0 0 1px;
	text-transform:uppercase;
}
.body .blog div:first-child div div:first-child a:hover {
	color:#444a5b;
}
.body .blog div:first-child div div:first-child span {
	color:#413839;
	display:block;
	font-family: 'forumregular';
	font-size:16px;
	margin:23px 0 0;
	text-transform:uppercase;
	width:190px;
}
.body .blog div:first-child div div:first-child span a {
	color:#8a8989;
	display:inline;
	font-family: 'forumregular';
	font-size:12px;
	text-transform:uppercase;
}
.body .blog div:first-child div div:first-child span a:hover {
	color:#444a5b;
}
.body .blog div:first-child div div {
	border:0;
	float:left;
	margin:0 0 0 10px;
	padding:0;
	width:459px;
}
.body .blog div:first-child div div p {
	margin:7px 0 21px;
	color:#413839;  
	font-size:16px;      
}
.body .blog div {
	float:left;
	margin:0 0 0 30px;
	width:218px;
}
.body .blog div div h3 {
	color:#444a5b;
	font-family: 'forumregular';
	font-size:16px;
	font-weight:700;
	letter-spacing:2px;
	line-height:24px;
	margin:0 0 10px;
	text-transform:uppercase;
}
.body .blog div div:first-child {
	background:none;
	padding-top:0;
	width:auto;
}
.body .blog div div {
	background:url(../images/dashed-devider.png) repeat-x left top;
	margin:0;
	padding:22px 0 12px;

}
.body .blog div div ul li {
	margin:0 0 8px;
	text-align:left;
}
.body .blog div div ul li a {
	color:#8a8989;
	font-family: 'forumregular';
	font-size:14px;
	letter-spacing:0.001em;
	line-height:24px;
}
.body .blog div div ul li a:hover {
	color:#444A5B;
}
.body .blog p a:hover{
	color:#444a5b!important;
}

/*NLCF devotions*/
.body .devotions {
	overflow:hidden;
	padding:23px 0 60px;
}
.body .devotions div:first-child {
	margin:0;
	width:1050px;
}
.body .devotions div:first-child div:first-child {
	border:0;
	padding:0;
}
.body .devotions div:first-child div {
	background:none;
	border-top:6px solid #444a5b;
	margin:0;
	overflow:hidden;
	padding:24px 0 0;
	width:auto;
	float:none;
}
.body .devotions div:first-child div div:first-child {
	margin:0;
	width:240px;
}
.body .devotions div:first-child div div:first-child span:first-child {
	color:#8a8989;
	display:block;
	font-family: 'forumregular';
	font-size:12px;
	margin:0;
	text-transform:uppercase;
	width:auto;
}
.body .devotions div:first-child div div:first-child h3 {
	margin:4px 0 24px;
}
.body .devotions div:first-child div div:first-child h3 a {
	color:#444a5b;
	font-family: 'forumregular';
	font-size:16px;
	font-weight:400;
	letter-spacing:2px;
	line-height:24px;
	text-transform:uppercase;
	text-decoration:none;
}
.body .devotions div:first-child div div:first-child h3 a:hover {
	color:#000;
}
.body .devotions div:first-child div div:first-child a {
	color:#8a8989;
	display:block;
	font-family: 'forumregular';
	font-size:12px;
	letter-spacing:2px;
	line-height:24px;
	margin:0 0 1px;
	text-transform:uppercase;
}
.body .devotions div:first-child div div:first-child a:hover {
	color:#444a5b;
}
.body .devotions div:first-child div div:first-child span {
	color:#8a8989;
	display:block;
	font-family: 'forumregular';
	font-size:12px;
	margin:23px 0 0;
	text-transform:uppercase;
	width:190px;
}
.body .devotions div:first-child div div:first-child span a {
	color:#8a8989;
	display:inline;
	font-family: 'forumregular';
	font-size:12px;
	text-transform:uppercase;
}
.body .devotions div:first-child div div:first-child span a:hover {
	color:#444a5b;
}
.body .devotions div:first-child div div {
	border:0;
	float:left;
	margin:0 0 0 10px;
	padding:0;
	width:459px;
}
.body .devotions div:first-child div div p {
	margin:7px 0 21px;
}
.body .devotions div {
	float:left;
	margin:0 0 0 30px;
	width:218px;
}
.body .devotions div div h3 {
	color:#444a5b;
	font-family: 'forumregular';
	font-size:16px;
	font-weight:700;
	letter-spacing:2px;
	line-height:24px;
	margin:0 0 10px;
	text-transform:uppercase;
}
.body .devotions div div:first-child {
	background:none;
	padding-top:0;
	width:auto;
}
.body .devotions div div {
	background:url(../images/dashed-devider.png) repeat-x left top;
	margin:0;
	padding:22px 0 12px;

}
.body .devotions div div ul li {
	margin:0 0 8px;
	text-align:left;
}
.body .devotions div div ul li a {
	color:#8a8989;
	font-family: 'forumregular';
	font-size:14px;
	letter-spacing:0.001em;
	line-height:24px;
}
.body .devotions div div ul li a:hover {
	color:#444A5B;
}
.body .devotions p a:hover{
	color:#444a5b!important;
}
/*NLCF devotions*/
.body .locator {
	height:auto;
/*	min-height:1284px; */
	padding:20px 0 0;
}
.body .locator .search {
	float:left;
	width:230px;
}
.body .locator .search h3 {
	color:#444a5b;
	font-family: 'forumregular';
	font-size:16px;
	font-weight:400;
	letter-spacing:2px;
	line-height:24px;
	margin:0 0 13px;
	text-transform:uppercase;
}
.body .locator .search form {
	background:url(../images/bg-search1.png) no-repeat;
	height:1083px;
	padding:22px 0 0 26px;
	width:204px;
}
.body .locator .search form label:first-child {
	margin-top:0;
}
.body .locator .search form label {
	color:#636363;
	display:block;
	font-family: 'abelregular';
	font-size:12px;
	letter-spacing:1px;
	margin:21px 0 3px;
	text-transform:uppercase;
}
.body .locator .search form input {
	background-color:#fff;
	border-bottom:1px solid #f1f1f1;
	border-left:1px solid #f1f1f1;
	border-right:1px solid #fdfdfd;
	border-top:1px solid #f1f1f1;
	color:#444a5b;
	margin:0;
	padding:5px;
	width:169px;
}

.body .locator .search input#submit {
	background:url(../images/interface.png) no-repeat 0 1px;
	border:0;
	color:#ddd;
	cursor:pointer;
	font-family: 'forumregular';
	font-size:13px;
	height:34px;
	letter-spacing:1px;
	margin:25px 0 0;
	text-transform:uppercase;
	width:186px;
}
.body .locator .search input#submit:hover {
	background:url(../images/interface.png) no-repeat 0 -206px;
}
.body .locator ul {
	border-top:6px solid #444a5b;
	float:left;
/* updated the margin from 29 to 0 and width from 700 to 1060 to align with other pages after removing the query/submit form*/
	margin:0;
	padding:38px 0 0;
	width:1060px;
}
.body .locator ul li {
	float:left;
	margin:0 0 0 37px;
	width:308px;
}
.body .locator ul li div:first-child {
	background:none;
	padding:0;
}
.body .locator ul li div {
	background:url(../images/dashed-devider.png) repeat-x;
	padding:37px 0 0;
	text-align:left;
	width:auto;
}
.body .locator ul li div h4 {
	color:#413839;
	font-family: 'forumregular';
	font-size:16px;
	font-weight:400;
	margin:0;
	text-transform:uppercase;
}
.body .locator ul li div p {
	color:#413839;  
	font-size:16px;  
}
.body .locator ul li div a {
	background:none;
	color:#8A8989;
	font-family: 'abelregular';
	font-size:13px;
	height:auto;
	letter-spacing:1px;
	line-height:13px;
	margin:30px 0 45px;
	text-decoration:underline;
}
.body div ul li a:hover {
	color:#D5D5D5;
}
.body div ul li:first-child, .body .about ul li:first-child, .body .collections div ul li:first-child, .body .blog div div ul, .body .locator ul li:first-child {
	margin:0;
}
.body .about, .body .collections {
	height:auto;
	min-height:1284px;
	padding:29px 0 0;
}
/*------------------------- Footer ------------------------*/
.footer {
	border-top:1px solid #dedede;
	color:#929191;
	font-family: 'forumregular';
	font-size:12px;
	height:36px;
	text-transform:uppercase
}
.footer div {
	margin:0 auto;
	overflow:hidden;
	width:960px
}
.footer div p {
	float:left
}
.footer div p.address {
	margin-left:65px
}
.footer div ul {
	float:left;
	list-style:none;
	margin:12px 75px 12px 3px;
	padding:0
}
.footer div ul li:first-child {
	margin:0
}
.footer div ul li {
	background:url(../images/separator2.png) no-repeat left center;
	float:left;
	margin:0 0 0 5px;
	padding:0 0 0 7px
}
.footer div .connect {
	float:right;
	margin:12px 0 0 0;
	width:auto
}
.footer div .connect a:first-child {
	margin:0 10px 0 0
}
.footer div ul li a, .footer div .connect a {
	color:#929191;
	font-family: 'forumregular';
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 10px 0 0;
}
.footer div ul li a:hover, .footer div .connect a:hover {
	color:#4b4b4b;
	text-decoration:none
}
/*------------------------- SlideShow ------------------------*/
/*------------Calender Settings BEGIN---------------------*/
.localendar-close {
	position: absolute;
	top: 4px;
	right: 4px;
	margin:2px;
	border: none;
}
.localendar-mini td, th {
	width: 110px;
	height: 90px;
	text-align: center;
	vertical-align: middle;
	font-family: arial;
	font-size: 16px;
}
.localendar-label,.localendar-time,.localendar-title {
	font-family:arial;font-size:12px;
}
.localendar-label {
	font-weight:bold;font-size:14px;
}
.localendar-hasEvents {
	background:orange !important;
	cursor: pointer;
}
.localendar-selected {
	/* Uncomment to enable this feature
	background-color: yellow;
	*/
}
.localendar-monthName{
	background-color:#ffffff;
	color: #0000;
	/* Uncomment this to hide the Month name
	display:none;
	*/
}
.localendar-balloon{
	text-align:left;
}
/*------------Calender Settings END---------------------*/                          